/**
 * Get the active tool of WebViewer UI.
 * @method UI.getActiveTool
 * @example
WebViewer(...)
  .then(function(instance) {
    instance.UI.getActiveTool(); // Get the getActiveTool
  });
 */

  export default (store) => () => {
    return store.getActiveTool
  }
